<div id="classifica" >

   <div id="classifica-row">

        <div id="classifica-row-left">

            

        </div>

        

        

        <div id="classifica-row-right">

            <div class="container-fluid" style="height: 200px; border-radius: 8px; background-color: yellow;"></div>

            <ul class="list-group list-group-flush listaclassifica" style="width: 100%;">

            

              
                <li class="list-group-item pl-0 pr-0 " >
    
                  <div class="schede" >
    
                    <div class="posizione">
        
                        1
        
                    </div>
        
                    <div class="posizionenome">
        
                        <div class="posizionenomeA">
        
                            <img src="http://www.web-assistant.it/wp-content/uploads/2015/10/scaricare-immagini-gratis.jpg" alt="">
        
                        </div>
        
                        <div class="posizionenomeB">
        
                            <div class="posizionenomeB1">
        
                                Francesco Ridolfi
        
                            </div>
        
                            <div class="posizionenomeB2">
        
                                Milano
        
                            </div>
        
                        </div>
        
                    </div>
        
                    <div class="posizionemediavotolocali">
        
                        <div class="posizionemediavotolocaliA">
        
                            <div class="posizionemediavotolocaliA1">
        
                              <i class="fas fa-cocktail"></i>
        
                            </div>
        
                            <div class="posizionemediavotolocaliA2">
        
                                125
        
                            </div>
        
                        </div>
        
                    </div>
        
                    <div class="posizioneclap">
        
                        <div class="posizioneclapA">
        
                            <div class="posizioneclapA1">
        
                              <i class="fas fa-khanda"></i>
        
                            </div>
        
                            <div class="posizioneclapA2">
        
                                125
        
                            </div>
        
                        </div>
        
                    </div>
        
                    <div class="posizionesfide">
        
                        <div class="posizionesfideA">
        
                            <div class="posizionesfideA1">
        
                              <i class="fas fa-heart"></i>
        
                            </div>
        
                            <div class="posizionesfideA2">
        
                                35
                                
                            </div>
        
                        </div>
        
                    </div>
        
                    <div class="posizionepunteggio">
        
                        1256 pt
        
                    </div>
        
                  </div>
    
                  
    
                  
        
    
                </li>


                <li class="list-group-item pl-0 pr-0 " >
    
                    <div class="schede" >
      
                      <div class="posizione">
          
                          2
          
                      </div>
          
                      <div class="posizionenome">
          
                          <div class="posizionenomeA">
          
                              <img src="http://www.web-assistant.it/wp-content/uploads/2015/10/scaricare-immagini-gratis.jpg" alt="">
          
                          </div>
          
                          <div class="posizionenomeB">
          
                              <div class="posizionenomeB1">
          
                                  Francesco Ridolfi
          
                              </div>
          
                              <div class="posizionenomeB2">
          
                                  Milano
          
                              </div>
          
                          </div>
          
                      </div>
          
                      <div class="posizionemediavotolocali">
          
                          <div class="posizionemediavotolocaliA">
          
                              <div class="posizionemediavotolocaliA1">
          
                                <i class="fas fa-cocktail"></i>
          
                              </div>
          
                              <div class="posizionemediavotolocaliA2">
          
                                  125
          
                              </div>
          
                          </div>
          
                      </div>
          
                      <div class="posizioneclap">
          
                          <div class="posizioneclapA">
          
                              <div class="posizioneclapA1">
          
                                <i class="fas fa-khanda"></i>
          
                              </div>
          
                              <div class="posizioneclapA2">
          
                                  125
          
                              </div>
          
                          </div>
          
                      </div>
          
                      <div class="posizionesfide">
          
                          <div class="posizionesfideA">
          
                              <div class="posizionesfideA1">
          
                                <i class="fas fa-heart"></i>
          
                              </div>
          
                              <div class="posizionesfideA2">
          
                                  35
                                  
                              </div>
          
                          </div>
          
                      </div>
          
                      <div class="posizionepunteggio">
          
                          1256 pt
          
                      </div>
          
                    </div>
      
                    
      
                    
          
      
                </li>

                <li class="list-group-item pl-0 pr-0 " >
    
                    <div class="schede" >
      
                      <div class="posizione">
          
                          3
          
                      </div>
          
                      <div class="posizionenome">
          
                          <div class="posizionenomeA">
          
                              <img src="http://www.web-assistant.it/wp-content/uploads/2015/10/scaricare-immagini-gratis.jpg" alt="">
          
                          </div>
          
                          <div class="posizionenomeB">
          
                              <div class="posizionenomeB1">
          
                                  Francesco Ridolfi
          
                              </div>
          
                              <div class="posizionenomeB2">
          
                                  Milano
          
                              </div>
          
                          </div>
          
                      </div>
          
                      <div class="posizionemediavotolocali">
          
                          <div class="posizionemediavotolocaliA">
          
                              <div class="posizionemediavotolocaliA1">
          
                                <i class="fas fa-cocktail"></i>
          
                              </div>
          
                              <div class="posizionemediavotolocaliA2">
          
                                  125
          
                              </div>
          
                          </div>
          
                      </div>
          
                      <div class="posizioneclap">
          
                          <div class="posizioneclapA">
          
                              <div class="posizioneclapA1">
          
                                <i class="fas fa-khanda"></i>
          
                              </div>
          
                              <div class="posizioneclapA2">
          
                                  125
          
                              </div>
          
                          </div>
          
                      </div>
          
                      <div class="posizionesfide">
          
                          <div class="posizionesfideA">
          
                              <div class="posizionesfideA1">
          
                                <i class="fas fa-heart"></i>
          
                              </div>
          
                              <div class="posizionesfideA2">
          
                                  35
                                  
                              </div>
          
                          </div>
          
                      </div>
          
                      <div class="posizionepunteggio">
          
                          1256 pt
          
                      </div>
          
                    </div>
      
                    
      
                    
          
      
                </li>
  
  
                <li class="list-group-item pl-0 pr-0 " >
      
                      <div class="schede" >
        
                        <div class="posizione">
            
                           4
            
                        </div>
            
                        <div class="posizionenome">
            
                            <div class="posizionenomeA">
            
                                <img src="http://www.web-assistant.it/wp-content/uploads/2015/10/scaricare-immagini-gratis.jpg" alt="">
            
                            </div>
            
                            <div class="posizionenomeB">
            
                                <div class="posizionenomeB1">
            
                                    Francesco Ridolfi
            
                                </div>
            
                                <div class="posizionenomeB2">
            
                                    Milano
            
                                </div>
            
                            </div>
            
                        </div>
            
                        <div class="posizionemediavotolocali">
            
                            <div class="posizionemediavotolocaliA">
            
                                <div class="posizionemediavotolocaliA1">
            
                                  <i class="fas fa-cocktail"></i>
            
                                </div>
            
                                <div class="posizionemediavotolocaliA2">
            
                                    125
            
                                </div>
            
                            </div>
            
                        </div>
            
                        <div class="posizioneclap">
            
                            <div class="posizioneclapA">
            
                                <div class="posizioneclapA1">
            
                                  <i class="fas fa-khanda"></i>
            
                                </div>
            
                                <div class="posizioneclapA2">
            
                                    125
            
                                </div>
            
                            </div>
            
                        </div>
            
                        <div class="posizionesfide">
            
                            <div class="posizionesfideA">
            
                                <div class="posizionesfideA1">
            
                                  <i class="fas fa-heart"></i>
            
                                </div>
            
                                <div class="posizionesfideA2">
            
                                    35
                                    
                                </div>
            
                            </div>
            
                        </div>
            
                        <div class="posizionepunteggio">
            
                            1256 pt
            
                        </div>
            
                      </div>
        
                      
        
                      
            
        
                </li>

                <li class="list-group-item pl-0 pr-0 " >
    
                    <div class="schede" >
      
                      <div class="posizione">
          
                          5
          
                      </div>
          
                      <div class="posizionenome">
          
                          <div class="posizionenomeA">
          
                              <img src="http://www.web-assistant.it/wp-content/uploads/2015/10/scaricare-immagini-gratis.jpg" alt="">
          
                          </div>
          
                          <div class="posizionenomeB">
          
                              <div class="posizionenomeB1">
          
                                  Francesco Ridolfi
          
                              </div>
          
                              <div class="posizionenomeB2">
          
                                  Milano
          
                              </div>
          
                          </div>
          
                      </div>
          
                      <div class="posizionemediavotolocali">
          
                          <div class="posizionemediavotolocaliA">
          
                              <div class="posizionemediavotolocaliA1">
          
                                <i class="fas fa-cocktail"></i>
          
                              </div>
          
                              <div class="posizionemediavotolocaliA2">
          
                                  125
          
                              </div>
          
                          </div>
          
                      </div>
          
                      <div class="posizioneclap">
          
                          <div class="posizioneclapA">
          
                              <div class="posizioneclapA1">
          
                                <i class="fas fa-khanda"></i>
          
                              </div>
          
                              <div class="posizioneclapA2">
          
                                  125
          
                              </div>
          
                          </div>
          
                      </div>
          
                      <div class="posizionesfide">
          
                          <div class="posizionesfideA">
          
                              <div class="posizionesfideA1">
          
                                <i class="fas fa-heart"></i>
          
                              </div>
          
                              <div class="posizionesfideA2">
          
                                  35
                                  
                              </div>
          
                          </div>
          
                      </div>
          
                      <div class="posizionepunteggio">
          
                          1256 pt
          
                      </div>
          
                    </div>
      
                    
      
                    
          
      
                </li>
  
  
                <li class="list-group-item pl-0 pr-0 " >
      
                      <div class="schede" >
        
                        <div class="posizione">
            
                            6
            
                        </div>
            
                        <div class="posizionenome">
            
                            <div class="posizionenomeA">
            
                                <img src="http://www.web-assistant.it/wp-content/uploads/2015/10/scaricare-immagini-gratis.jpg" alt="">
            
                            </div>
            
                            <div class="posizionenomeB">
            
                                <div class="posizionenomeB1">
            
                                    Francesco Ridolfi
            
                                </div>
            
                                <div class="posizionenomeB2">
            
                                    Milano
            
                                </div>
            
                            </div>
            
                        </div>
            
                        <div class="posizionemediavotolocali">
            
                            <div class="posizionemediavotolocaliA">
            
                                <div class="posizionemediavotolocaliA1">
            
                                  <i class="fas fa-cocktail"></i>
            
                                </div>
            
                                <div class="posizionemediavotolocaliA2">
            
                                    125
            
                                </div>
            
                            </div>
            
                        </div>
            
                        <div class="posizioneclap">
            
                            <div class="posizioneclapA">
            
                                <div class="posizioneclapA1">
            
                                  <i class="fas fa-khanda"></i>
            
                                </div>
            
                                <div class="posizioneclapA2">
            
                                    125
            
                                </div>
            
                            </div>
            
                        </div>
            
                        <div class="posizionesfide">
            
                            <div class="posizionesfideA">
            
                                <div class="posizionesfideA1">
            
                                  <i class="fas fa-heart"></i>
            
                                </div>
            
                                <div class="posizionesfideA2">
            
                                    35
                                    
                                </div>
            
                            </div>
            
                        </div>
            
                        <div class="posizionepunteggio">
            
                            1256 pt
            
                        </div>
            
                    </div>
        
                      
        
                      
            
        
                </li>
  
                <li class="list-group-item pl-0 pr-0 " >
      
                      <div class="schede" >
        
                        <div class="posizione">
            
                            7
            
                        </div>
            
                        <div class="posizionenome">
            
                            <div class="posizionenomeA">
            
                                <img src="http://www.web-assistant.it/wp-content/uploads/2015/10/scaricare-immagini-gratis.jpg" alt="">
            
                            </div>
            
                            <div class="posizionenomeB">
            
                                <div class="posizionenomeB1">
            
                                    Francesco Ridolfi
            
                                </div>
            
                                <div class="posizionenomeB2">
            
                                    Milano
            
                                </div>
            
                            </div>
            
                        </div>
            
                        <div class="posizionemediavotolocali">
            
                            <div class="posizionemediavotolocaliA">
            
                                <div class="posizionemediavotolocaliA1">
            
                                  <i class="fas fa-cocktail"></i>
            
                                </div>
            
                                <div class="posizionemediavotolocaliA2">
            
                                    125
            
                                </div>
            
                            </div>
            
                        </div>
            
                        <div class="posizioneclap">
            
                            <div class="posizioneclapA">
            
                                <div class="posizioneclapA1">
            
                                  <i class="fas fa-khanda"></i>
            
                                </div>
            
                                <div class="posizioneclapA2">
            
                                    125
            
                                </div>
            
                            </div>
            
                        </div>
            
                        <div class="posizionesfide">
            
                            <div class="posizionesfideA">
            
                                <div class="posizionesfideA1">
            
                                  <i class="fas fa-heart"></i>
            
                                </div>
            
                                <div class="posizionesfideA2">
            
                                    35
                                    
                                </div>
            
                            </div>
            
                        </div>
            
                        <div class="posizionepunteggio">
            
                            1256 pt
            
                        </div>
            
                      </div>
        
                      
        
                      
            
        
                </li>
    
    
                <li class="list-group-item pl-0 pr-0 " >
        
                        <div class="schede" >
          
                          <div class="posizione">
              
                              8
              
                          </div>
              
                          <div class="posizionenome">
              
                              <div class="posizionenomeA">
              
                                  <img src="http://www.web-assistant.it/wp-content/uploads/2015/10/scaricare-immagini-gratis.jpg" alt="">
              
                              </div>
              
                              <div class="posizionenomeB">
              
                                  <div class="posizionenomeB1">
              
                                      Francesco Ridolfi
              
                                  </div>
              
                                  <div class="posizionenomeB2">
              
                                      Milano
              
                                  </div>
              
                              </div>
              
                          </div>
              
                          <div class="posizionemediavotolocali">
              
                              <div class="posizionemediavotolocaliA">
              
                                  <div class="posizionemediavotolocaliA1">
              
                                    <i class="fas fa-cocktail"></i>
              
                                  </div>
              
                                  <div class="posizionemediavotolocaliA2">
              
                                      125
              
                                  </div>
              
                              </div>
              
                          </div>
              
                          <div class="posizioneclap">
              
                              <div class="posizioneclapA">
              
                                  <div class="posizioneclapA1">
              
                                    <i class="fas fa-khanda"></i>
              
                                  </div>
              
                                  <div class="posizioneclapA2">
              
                                      125
              
                                  </div>
              
                              </div>
              
                          </div>
              
                          <div class="posizionesfide">
              
                              <div class="posizionesfideA">
              
                                  <div class="posizionesfideA1">
              
                                    <i class="fas fa-heart"></i>
              
                                  </div>
              
                                  <div class="posizionesfideA2">
              
                                      35
                                      
                                  </div>
              
                              </div>
              
                          </div>
              
                          <div class="posizionepunteggio">
              
                              1256 pt
              
                          </div>
              
                        </div>
          
                        
          
                        
              
          
                </li>
    
               
    
                
    
                
    
                
    
    
                
                  
                  
                
                
            </ul>
    

        </div>

   </div>

</div>
